Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 14:00:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received my order of two items , 
The order # 9520811618
One of the item JUNIOR bodysuit for baby girls size 12 I successfully returned the amount is 45 AED,
Since than no one never come back , in my account it doesn’t even shows my order , like I didn’t get anything!

This is the last message I’ve received 

Hi! Your return request RP122621002881. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?d4+HB5h6HYE6fkUp/H+wYQ==#/ Stay Happy!,

How long do I have to wait , and actually see in my account order  history ?? When will I receive money back from this order return ????? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691122